@font-face {
    font-family: Graphik-Semibold;
    src: url("/fonts/Graphik-Semibold.woff2");
}
@font-face {
    font-family: Graphik-Regular;
    src: url("/fonts/Graphik-Regular.woff2");
}
#content_sa,
#content_he {
    text-align: right;
}
.fade:not(.show) {
    display: none;
}
figure.media {
    display: block;
    position: relative;
}
figure.media div div {
    overflow: hidden;
    width: 100%;
}
/*Menu*/
.language-menu.nav {
    display: none;
}
.language-menu {
    background-color: #fff;
    min-height: 100vh;
}
.language-menu .language-menu-logo-wrapper {
    padding: 17px 0 23px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.language-menu .language-menu-logo-wrapper .language-menu-logo,
.prospect .prospect-header .header-menu-logo-wrapper .header-menu-logo {
    content: url("/images/logo-mesoestetic.svg");
    max-width: 100%;
}
.prospect-pdf-container{
    margin-bottom: 25px;
}
.language-menu .language-container {
    display: flex;
    flex-direction: column;
}
.language-menu .language-container a[href="#content_en"] {
    order: -3;
}
.language-menu .language-container a[href="#content_zh"] {
    order: -2;
}
.language-menu .language-container a[href="#content_es"] {
    order: -1;
}

.language-menu .language-menu-search {
    background-color: #f8f8f8;
    width: 100%;
    padding: 10px 34px 17px;
}
.language-menu .language-menu-search p {
    color: #000000;
    font-family: "Graphik-Regular";
    font-size: 10px;
    font-weight: 400;
    letter-spacing: 1.5px;
    line-height: 26px;
    margin-bottom: 2px;
}
.language-menu .language-menu-search #search-input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    background-color: #f8f8f8;
    color: #000;
    font-family: "Graphik-Regular";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.39px;
    line-height: 22px;
    padding-bottom: 4px;
}
.language-menu .language-menu-search #search-input::placeholder {
    color: rgba(0, 0, 0, 0.5);
    font-family: "Graphik-Regular";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.39px;
    line-height: 22px;
}
.language-menu .language-menu-search #search-wrapper {
    position: relative;
}
.language-menu .language-menu-search #search-wrapper #search-button {
    content: url("/images/icono-buscador.svg");
    position: absolute;
    right: 0;
    top: 0;
}
.language-menu .dropdown-item {
    padding: 14px 30px 14px 45px;
    font-family: "Graphik-Regular";
    color: #000;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.39px;
    line-height: 22px;
    border-bottom: 1px solid #f2f2f2;
}
.language-menu .dropdown-item.active,
.language-menu .dropdown-item:hover {
    background-color: inherit;
}
/*Header*/
.prospect .prospect-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: #fff;
    padding: 0 40px;
}
.prospect .prospect-header .prospect-header-language {
    border: 1px solid #000;
    margin-right: 5px;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.prospect .prospect-header .prospect-header-language p {
    color: #000;
    font-family: "Graphik-Semibold";
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 26px;
    text-transform: uppercase;
    margin: 0;
}
/*Prospect*/
.prospect .separator-full-page-big {
    border-top: 2px solid #efefef;
}
.prospect {
    background-color: #fff;
    min-height: 100vh;
}
.prospect .col {
    padding: 0;
}
.prospect .card-body.card {
    border: none;
    padding: 25px 0px 46px;
}
.prospect .card-body.card .prospect-content{
    padding: 20px 40px 0;
}
.prospect .card-body.card .prospect-content ul,
.prospect .card-body.card .prospect-content ol {
    list-style-type: none;
    padding: 0;
    counter-reset: ol-counter;
}
.prospect .card-body.card .prospect-content ul li::before {
    content: "-";
    margin-right: 2px;
    font-family: "Graphik-Semibold";
    font-weight: 600;
}
.prospect .card-body.card .prospect-content ol li::before {
    counter-increment: ol-counter;
    content: counter(ol-counter) ".";
    margin-right: 2px;
    font-family: "Graphik-Semibold";
    font-weight: 600;
}
.prospect--title{
    padding: 0 40px;
}
.prospect .card .prospect-title,
.prospect .card .prospect-subtitle {
    font-family: "Graphik-Semibold";
    font-size: 30px;
    line-height: 30px;
    font-weight: 600;
    margin: 0;
}
.prospect .card .prospect-sku {
    font-family: "Graphik-Regular";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.39px;
    line-height: 22px;
    white-space: nowrap;
}
.prospect .card .nav-tabs {
    border: none;
    position: sticky;
    top: 119px;
    background-color: #fff;
    padding: 0 40px 15px 40px;
}
.prospect .card .nav-tabs.shadow{
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}
.prospect .card .separator-full-page {
    width: 100%;
    border-top: 1px solid #f8f8f8;
}
.prospect .card .nav-tabs {
    border: none;
}
.prospect .card .nav-item {
    margin-right: 5px;
}
.prospect .card .nav-item:last-child {
    margin-right: 0;
}
.prospect .card .nav-item a {
    border: 1px solid #000000;
    background-color: #fff;
    padding: 0px 10px;
    font-family: "Graphik-Semibold";
    font-size: 14px;
    color: #000;
    font-weight: 600;
    letter-spacing: 1.5px;
    line-height: 22px;
    min-width: 85px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-transform: uppercase;
}
.prospect .card .nav-item a.active {
    background-color: #000;
    color: #fff;
}
.prospect .card .prospect-image-container {
    margin-bottom: 18px;
    text-align: center;
}
.prospect .card .prospect-image-container img {
    max-width: 100%;
}
.prospect .card .prospect-content p,
.prospect .card-body.card .prospect-content ul li,
.prospect .card-body.card .prospect-content ol li {
    font-family: "Graphik-Regular";
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.39px;
    line-height: 22px;
    color: #000;
    margin-bottom: 25px;
}
.prospect .card .prospect-content p strong,
.prospect .card-body.card .prospect-content ul li strong,
.prospect .card-body.card .prospect-content ol li strong {
    font-family: "Graphik-Semibold";
    font-weight: 600;
}
.prospect .card .prospect-content h2 {
    color: #000000;
    font-family: "Graphik-Semibold";
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.39px;
    line-height: 22px;
    margin-bottom: 5px;
}
.verifarma--toggle{
    position: relative;
}
.verifarma---wrapper {
    color: #000;
    font-family: "Graphik-Regular";
}
.verifarma---wrapper strong {
    font-family: "Graphik-Semibold";
    font-weight: 600;
}
.verifarma---wrapper .icon {
    font-family: "Graphik-Semibold";
    margin-bottom: 0;
}
.verifarma---wrapper .icon::before {
    content: "";
    display: block;
    width: 52px;
    height: 48px;
    position: absolute;
    left: 0;
    top: 0;
}
.verifarma---wrapper .icon-small::before {
    background: url("/images/icon-gris.svg");
    content: "";
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 0;
}
.modal-open .verifarma---wrapper .icon-small::before {
    background: url("/images/icon-gris.svg");
    content: "";
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}
.verifarma---wrapper .icon-small {
    display: block;
}
.verifarma---wrapper .icon.registred::before {
    background: url("/images/icon-check.svg");
}
.verifarma---wrapper .icon.unregistred::before {
    background: url("/images/icon-x.svg");
}
.prospect--header {
    display: flex;
    justify-content: space-between;
    padding: 15px 40px 0;
    align-items: baseline;
    position: sticky;
    top: 52px;
    z-index: 1050;
}
.prospect--header.white {
    background-color: #fff;
}
.verifarma---wrapper .modal-header {
    display: inline-block;
    z-index: 99;
    padding: 22px 12px 0px 12px;
    border-bottom: 0;
}

.verifarma---wrapper .modal-body {
    padding: 1.25rem;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
}

.verifarma---wrapper .modal-header p,
.verifarma---wrapper .modal-header h4 {
    padding-left: 40px;
}

.verifarma---wrapper .modal-header p{
    font-family: 'Graphik-Regular';
}
.verifarma---wrapper .modal-footer {
    color: #000000;
    font-family: "Graphik-Regular";
    font-size: 12px;
    letter-spacing: 0.33px;
    line-height: 18px;
    background-color: #f8f8f8;
    border-top: none;
    padding: 1.25rem;
}
.verifarma---wrapper .modal-count-verifarma {
    background: #8AC9A3;
    padding: 1.25rem 1.25rem 2rem 1.25rem;
    color: white;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.36px;
    font-family: "Graphik-Semibold";
    text-align: center;
}
.verifarma---wrapper .modal-count-verifarma p {
    margin: 0;
}
.verifarma---wrapper .btn--show-modal {
    text-decoration: underline;
    font-weight: 400;
    cursor: pointer;
    font-family: "Graphik-Semibold";
}

.verifarma---wrapper .btn--show-modal.icon-small {
    padding: 12px 12px 0px 40px;
    display: inline-block;
    white-space: nowrap;
}

.verifarma---wrapper .modal-body article p:first-of-type {
    margin-bottom: 0;
    font-weight: bold;
}
.modal-open .prospect .prospect--header, .modal-open .prospect .nav-tabs{
    background-color: transparent;
}
.modal-open .prospect .nav-tabs{
    box-shadow: none !important;
}
.prospect .separator-full-page-big {
    position: sticky;
    top: 50px;
    z-index: 1;
}

@media (min-width: 768px) {
    figure.media {
        width: 60%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, 0%);
    }
}

@media (max-width: 576px) {
    /*Header*/
    .prospect .prospect-header, .prospect .prospect--title{
        padding: 0 20px;
    }
    .prospect .prospect--header{
        padding: 15px 20px 0;
    }
    .prospect .card .nav-tabs {
        padding: 0 20px 15px 20px;
    }
    .prospect .card-body.card .prospect-content {
        padding: 20px 20px 0;
    }
    .verifarma---wrapper .modal-dialog {
        margin: 0 18px;
    }
}
